#include "PostEventAsync.h"
#include "OnAkPostEventCallback.h"

class UPostEventAsync;
class UObject;
class UAkAudioEvent;
class AActor;

UPostEventAsync* UPostEventAsync::PostEventAsync(const UObject* WorldContextObjectNew, UAkAudioEvent* AkEventNew, AActor* ActorNew, int32 CallbackMask, const FOnAkPostEventCallback& PostEventCallback, bool bStopWhenAttachedToDestroyed)
{
	return NULL;
}

void UPostEventAsync::PollPostEventFuture()
{

}

UPostEventAsync::UPostEventAsync()
{

}
